/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/* global css */

.et_pb_image_wrap img {
    object-fit: cover;
}
.et_pb_button:after {
    margin-top: 2px;
}

/* header css */
header nav.et-menu-nav ul li {
    margin-left: 55px !important;
    padding: 0 !important;
}
header .et_pb_row_0_tb_header::after {
    display: none;
}
header .et_pb_menu--style-left_aligned .et_pb_menu__logo {
    margin-right: 0px;
}
header .main-header {
    transition: all 0.4s ease-in-out;
}
header.sticky .main-header {
    background-color: #ffff;
}
header.sticky .et_pb_row_0_tb_header.et_pb_row.main-header {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
header.sticky .et_pb_row_0_tb_header.et_pb_row.main-header nav ul li a,
header.sticky .main-header .secondry-logo .et_pb_module:last-child p a {
    color: #000 !important;
}
header .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a,
header.sticky .et_pb_row_0_tb_header.et_pb_row.main-header nav ul li.current-menu-item a,
footer .et_pb_menu_0_tb_footer.et_pb_menu ul li.current-menu-item a {
    color: #005da5 !important;
}
.secondry-logo .et_pb_module:first-child {
    width: 30%;
}
.secondry-logo .et_pb_module:last-child {
    width: 70%;
}
header .et_pb_menu_0_tb_header.et_pb_menu ul li a,
.secondry-logo .et_pb_module:last-child .et_pb_text_inner p{
  font-size: 24px;
}

/* header css */

/* banner-slider */

.banner-slider .et_pb_slide {
    padding: 0;
}
.banner-slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_image {
    margin: 0 !important;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.banner-slider .et_pb_slide {
    padding: 0;
}
.banner-slider .et_pb_slide .et_pb_container {
    max-width: 100%;
    height: 100% !important;
    display: flex;
}
.banner-slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner {
    width: 100%;
    height: 100%;
    position: relative;
}
.banner-slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
    position: absolute;
    transform: none;
    width: 100%;
    float: none;
    bottom: 0;
}
.banner-slider
    .et_pb_slide
    .et_pb_container
    .et_pb_slider_container_inner
    .et_pb_slide_description
    .et_pb_text_overlay_wrapper {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0%) !important;
        padding: 20px !important;
        background-color: #005da5;
        display: flex;
        flex-direction: column;
        min-height: 224px;
        max-width: 672px;
        justify-content: center;
        align-items: center;
        gap: 5px;
        width: 100%;
        animation-duration: 0.7s;
        animation-delay: 0.9s;
        animation-timing-function: ease-in-out;
        animation-fill-mode: both;
        animation-name: fadeeffect !important;
        bottom: 45px;
}
.banner-slider
    .et_pb_slide
    .et_pb_container
    .et_pb_slider_container_inner
    .et_pb_slide_description
    .et_pb_text_overlay_wrapper::after {
        content: "";
        position: absolute;
        width: 97%;
        height: 91%;
        border: 1px solid #fff;
        z-index: -2;
}
.banner-slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 100% !important;
    animation: breath 40s linear infinite;
    -webkit-animation: breath 30s linear infinite;
}
.et-pb-slider-arrows a {
    background-color: #005da5;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    font-size: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-slider .et-pb-arrow-next {
    right: 61px !important;
}
.banner-slider .et-pb-arrow-prev {
    left: 61px !important;
}
.banner-slider .et-pb-controllers .et-pb-active-control {
    background-color: #005da5;
}
.banner-slider .et-pb-controllers a {
    width: 12px;
    height: 12px;
    background: #fff;
    opacity: 1;
}
.banner-slider .et-pb-controllers {
    bottom: 70px;
}
body .mejs-controls, body .mejs-layers {
    display: none !important;
}

/* banner video css */

.et_pb_slide_video .mejs-mediaelement .wp-video-shortcode {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.et_pb_slider_container_inner .et_pb_slide_video {
    position: unset;
    width: 100%;
    height: 100%;
    margin: 0 !important;
}
.et_pb_slider_container_inner .et_pb_slide_video .wp-video {
    width: 100% !important;
    height: 100%;
}
.et_pb_slider_container_inner .et_pb_slide_video .wp-video .mejs-container {
    width: 100% !important;
    height: 100% !important;
}
.et_pb_slider_container_inner .et_pb_slide_video .wp-video .mejs-container .mejs-inner {
    height: 100%;
    width: 100%;
}
.equal-box .et_pb_column:first-child {
    padding-left: clamp(1.875rem, -9.5931rem + 18.7234vw, 12.875rem);
    padding-right: clamp(1.875rem, -6.2048rem + 13.1915vw, 9.625rem);
}
.equal-box .et_pb_column:last-child .et_pb_module {
    display: flex;
    justify-content: center;
    align-items: center;
}
.equal-box .et_pb_column:last-child .et_pb_module .et_pb_image_wrap {
    width: 100%;
}

/* about section */

.about_flot_img {
    left: 316px !important;
}

/* sport slider */

.Sports-slider .et_pb_module {
    margin-bottom: 0 !important;
}
.progress {
    display: block;
    width: 100%;
    height: 3px;
    overflow: hidden;
    background-color: #a2a2a2 !important;
    background: linear-gradient(180deg, rgba(0, 93, 165, 1) 100%, rgba(0, 93, 165, 1) 100%);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size 0.4s ease-in-out;
    max-width: 75%;
    margin: 0px auto 0 0;
}
.Sports-slider .slick-slide .et_pb_module a {
    display: block;
}
.Sports-slider .et_pb_module span {
    height: 500px;
    width: 100%;
    overflow: hidden;
}
.Sports-slider .et_pb_module span img {
    height: 100%;
    width: 100%;
    transition: all 0.4s ease-in-out;
}
.Sports-slider .et_pb_module span:hover img {
    transform: scale(1.05);
}
.Sports-slider .et_pb_module span::before {
    content: "";
    background-color: #00000024;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}
.slick-slider button {
    font-size: 0;
    border: 0;
    box-shadow: none;
    outline: none;
    height: 52px;
    width: 52px;
    background-color: #005da5;
    right: 0;
    position: absolute;
    cursor: pointer;
    bottom: -90px;
    border: 1px solid #005da5;
}
.slick-slider button:hover {
    background-color: transparent;
}
.slick-slider button.slick-prev {
    right: 270px;
}
.slick-slider button.slick-next {
    right: 210px;
}
.slick-slider button.slick-prev::before,
.slick-slider button.slick-next::before {
    content: "";
    background-image: url(images/arrow-prev.svg);
    background-size: 14px;
    width: 16px;
    height: 13px;
    background-position: center;
    position: absolute;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
.slick-slider button.slick-next::before {
    background-image: url(images/arrow-next.svg);
}
.slick-slider button.slick-prev:hover:before,
.slick-slider button.slick-next:hover:before {
    filter: brightness(0) saturate(100%) invert(17%) sepia(69%) saturate(3629%) hue-rotate(192deg) brightness(100%)
        contrast(101%);
}

/* sport slider */

/* Baseball-section css */

.Baseball-section {
    display: flex;
    flex-direction: column;
}
.Baseball-section .et_pb_row:nth-child(odd) .et_pb_module.et_pb_image,
.Baseball-section .et_pb_row:nth-child(odd) .et_pb_module.et_pb_image .et_pb_image_wrap {
    height: 100%;
}
.Baseball-section .et_pb_row:nth-child(odd) .et_pb_column:last-child {
    padding-right: clamp(1.875rem, -7.2473rem + 14.8936vw, 10.625rem);
    padding-left: clamp(1.875rem, -6.0093rem + 12.8723vw, 9.4375rem);
}
.Baseball-section .et_pb_row:nth-child(even) .et_pb_column:first-child {
    padding-left: clamp(1.875rem, -7.8989rem + 15.9574vw, 11.25rem);
    padding-right: clamp(1.875rem, -5.2926rem + 11.7021vw, 8.75rem);
}

/* Baseball-section css */

/* fotter css */
footer .et_pb_menu__menu,
footer nav.et-menu-nav {
    width: 100%;
}
footer nav.et-menu-nav ul {
    display: flex !important;
    margin: 0 !important;
    width: 100%;
}
footer nav.et-menu-nav ul li {
    width: 49%;
    padding: 0 0px 0px !important;
    margin: 0 !important;
}
footer nav.et-menu-nav ul li a {
    padding-bottom: 23px !important;
}
.footer-content .et_pb_column:nth-child(1) {
    width: 36%;
}
.footer-content .et_pb_column:nth-child(2) {
    width: 23%;
    /* padding-top: 10px; */
}
.footer-content .et_pb_column:nth-child(3) {
    width: 21%;
}
.footer-content:after {
    display: none;
}
footer .et_pb_social_media_follow li.et-social-facebook a::before,
footer .et_pb_social_media_follow li.et-social-instagram a::before,
footer .et_pb_social_media_follow li.et-social-linkedin a::before {
    content: "";
    background-repeat: no-repeat;
    background-size: 9px;
    background-position: center;
}
footer .et_pb_social_media_follow li.et-social-facebook a::before {
    background-image: url("images/facebook.svg");
}
footer .et_pb_social_media_follow li.et-social-instagram a::before {
    background-image: url("images/instagram.svg");
    background-size: 17px;
}
footer .et_pb_social_media_follow li.et-social-linkedin a::before {
    background-image: url("images/linkedin.svg");
    background-size: 17px;
}
footer .et_pb_social_media_follow li a:hover:before {
    filter: brightness(0) saturate(100%) invert(14%) sepia(100%) saturate(3590%) hue-rotate(193deg) brightness(98%)
        contrast(103%);
}
.copyright-text p {
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-family: "Poppins";
    font-weight: 400;
}
/* fotter css */

/* contect-from */

.wpcf7-form input.wpcf7-form-control,
.wpcf7-form textarea.wpcf7-form-control {
    padding: 0 0 20px;
    margin-top: 10px;
    width: 100%;
    font-size: 18px;
    border: none;
    border-bottom: 1px solid rgb(0 93 165 / 73%);
}
form.wpcf7-form p {
    position: relative;
}
.wpcf7-form textarea.wpcf7-form-control {
    height: 120px;
    appearance: none;
    resize: none;
}
input.wpcf7-form-control.wpcf7-submit {
    color: #ffffff;
    border: 1px solid #005da5;
    border-radius: 0px;
    font-size: 16px;
    padding-top: 13px;
    padding-right: 38px;
    padding-bottom: 13px;
    padding-left: 38px;
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif !important;
    background-color: #005da5;
    margin: auto;
    display: block;
    width: auto;
    cursor: pointer;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: transparent;
    color: #005da5;
}
.wpcf7-not-valid-tip {
    font-size: 16px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 10px 0 0 0;
    border: 0;
    color: #dc3232;
    font-size: 16px;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: green;
}
span.wpcf7-spinner {
    position: absolute;
    right: 0;
    top: 16px;
}
/* contect-from */

/* top to bottom  */

.et_pb_scroll_top.et-pb-icon {
    width: 50px !important;
    height: 50px !important;
    border-radius: 50%;
    background-color: #005da5;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding-bottom: 7px;
    padding-left: 3px;
    right: 20px;
    bottom: 20px;
}

/* top to bottom  */

/* animation css */

@keyframes breath {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.2, 1.2);
    }
    100% {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
    }
}

@keyframes fadeeffect {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/* media css */






@media screen and (max-width: 1800px) {
    header .et_pb_menu_0_tb_header.et_pb_menu ul li a,
    .secondry-logo .et_pb_module:last-child .et_pb_text_inner p{
      font-size: 20px;
    }
}

@media screen and (max-width: 1700px) {
    header nav.et-menu-nav ul li {
        margin-left: 30px !important;
    }
    .secondry-logo {
        margin-left: 40px !important;
    }
}
@media screen and (max-width: 1600px) {
    .secondry-logo .et_pb_module:first-child {
        width: 33%;
    }
    .secondry-logo .et_pb_module:last-child {
        width: 66%;
    }
}
@media screen and (max-width: 1500px) {
    header nav.et-menu-nav ul li {
        margin-left: 15px !important;
    }
    .secondry-logo {
        margin-left: 24px !important;
    }
    header .et_pb_menu_0_tb_header.et_pb_menu ul li a {
        font-size: 17px;
    }
    .secondry-logo .et_pb_module:last-child .et_pb_text_inner p {
        font-size: 14px;
    }
}
@media screen and (max-width: 1400px) {
    header .et_pb_row_0_tb_header.et_pb_row.main-header {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}
@media screen and (max-width: 1300px) {
    .banner-slider .et-pb-arrow-next {
        right: 30px !important;
    }
    .banner-slider .et-pb-arrow-prev {
        left: 30px !important;
    }
    .banner-slider
        .et_pb_slide
        .et_pb_container
        .et_pb_slider_container_inner
        .et_pb_slide_description
        .et_pb_text_overlay_wrapper {
        padding: 20px !important;
        width: 63%;
    }
    header .et_pb_row_0_tb_header.et_pb_row.main-header {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    header .et_pb_menu__logo-wrap {
        width: 250px !important;
    }
}
@media screen and (max-width: 1200px) {
    .about_flot_img span.et_pb_image_wrap img {
        height: 400px;
    }
    .about_flot_img {
        left: 270px !important;
    }
    .footer-content .et_pb_column:nth-child(2) {
        width: 30%;
    }
}
@media screen and (max-width: 1050px) {
    .secondry-logo .et_pb_module:first-child {
        width: 30%;
    }
    .secondry-logo .et_pb_module:last-child {
        width: 70%;
    }
}
@media screen and (max-width: 980px) {
    h2 {
        font-size: 34px !important;
        line-height: 40px !important;
    }
    .equal-box .et_pb_column:last-child .et_pb_module .et_pb_image_wrap {
        width: 100%;
    }
    .equal-box .et_pb_column:last-child .et_pb_module .et_pb_image_wrap img {
        width: 100%;
    }
    .mobile_nav span.mobile_menu_bar {
        position: relative;
        z-index: 1;
        height: 30px;
        width: 30px;
    }
    .mobile_nav .mobile_menu_bar:before {
        content: "";
        background-image: url("images/toggel.svg");
        background-size: 29px;
        background-repeat: no-repeat;
        background-position: center;
        height: 30px;
        width: 30px;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        top: 0;
        transition: all 0.4s ease-in-out;
    }
    .mobile_nav.opened .mobile_menu_bar:before {
        background-image: url("images/close.svg");
        background-size: 25px;
    }
    header .et_pb_menu_0_tb_header.et_pb_menu .mobile_nav .et_mobile_menu {
        position: fixed;
        height: 100vh !important;
        background-color: #ffffffeb !important;
        margin-left: auto;
        top: 0;
        bottom: 0;
        max-width: 300px;
        width: 100%;
        right: -100%;
        z-index: auto;
        padding-top: 150px !important;
        padding-bottom: 50px !important;
        display: block !important;
        border: none;
        transition: all 2s ease;
    }
    header .et_pb_menu_0_tb_header.et_pb_menu .mobile_nav.opened .et_mobile_menu {
        right: 0% !important;
    }
    header .et_pb_menu_0_tb_header.et_pb_menu ul li a {
        border-bottom: 0;
        padding: 0 0px 15px 0px;
        background: transparent !important;
    }
    footer .et_pb_menu .et_pb_menu__menu {
        display: block;
    }
    footer .et_pb_menu .et_mobile_nav_menu {
        display: none;
    }
    .footer-content .et_pb_column:nth-child(3) {
        width: 30%;
    }
    .footer-content .et_pb_column:nth-child(2) {
        width: 37%;
    }
    .footer-content .et_pb_column:nth-child(1) {
        padding-right: 20px;
    }
    .about_flot_img {
        left: 445px !important;
    }
    .Sports-slider .et_pb_module span {
        height: 350px;
    }
    .slick-slider button.slick-next {
        right: 78px;
    }
    .slick-slider button.slick-prev {
        right: 154px;
    }
    header .secondry-logo {
        position: absolute;
        right: 80px;
        width: 172px !important;
        z-index: 4;
    }
    header .et_pb_menu_0_tb_header.et_pb_menu ul li a {
        font-size: 20px;
    }
    .banner-slider
        .et_pb_slide
        .et_pb_container
        .et_pb_slider_container_inner
        .et_pb_slide_description
        .et_pb_text_overlay_wrapper::after {
        height: 93%;
    }
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 28px !important;
        line-height: 36px !important;
    }
    .banner-slider .et_pb_slide_image, .banner-slider .et_pb_slide_video {
        display: block !important;
    }
    .footer-content .et_pb_column {
        width: 100% !important;
    }
    .footer-content .et_pb_column:nth-child(1) {
        padding-right: 0px;
    }
    footer nav.et-menu-nav ul li {
        width: 100%;
        justify-content: center;
    }
    .footer-content .et_pb_column:nth-child(2) {
        padding-top: 15px;
    }
    footer nav.et-menu-nav ul li:last-child a {
        padding-bottom: 0px !important;
    }
    .about-section .et_pb_column span.et_pb_image_wrap img {
        width: 100%;
    }
    .about-section .et_pb_column span.et_pb_image_wrap {
        width: 100%;
    }
    .banner-slider
        .et_pb_slide
        .et_pb_container
        .et_pb_slider_container_inner
        .et_pb_slide_description
        .et_pb_text_overlay_wrapper::after {
        width: 94%;
        height: 93%;
    }
    .et-pb-slider-arrows a {
        width: 40px;
        height: 40px;
        font-size: 27px;
    }
    .banner-slider
        .et_pb_slide
        .et_pb_container
        .et_pb_slider_container_inner
        .et_pb_slide_description
        .et_pb_text_overlay_wrapper {
        gap: 0px;
        padding: 20px !important;
    }
    .banner-slider .et-pb-arrow-prev {
        left: 20px !important;
    }
    .banner-slider .et-pb-arrow-next {
        right: 20px !important;
    }
    .slick-slider button.slick-next {
        right: 30px;
    }
    .slick-slider button.slick-prev {
        right: 90px;
    }
    .progress {
        width: calc(100% - 185px);
        max-width: 100%;
    }
    .slick-slider button {
        height: 40px;
        width: 40px;
        bottom: -59px;
    }
}

@media screen and (max-width: 575px) {
    .et-pb-slider-arrows a {
        display: none;
    }
    .banner-slider
        .et_pb_slide
        .et_pb_container
        .et_pb_slider_container_inner
        .et_pb_slide_description
        .et_pb_text_overlay_wrapper {
        width: 87%;
    }
    .secondry-logo .et_pb_module:last-child {
        display: none;
    }
}
@media screen and (max-width: 479px) {
    header .et_pb_menu__logo-wrap {
        width: 200px !important;
    }
    header .secondry-logo {
        position: absolute;
        right: 68px;
    }
    header .et_pb_row_0_tb_header.et_pb_row.main-header {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

}
